from ru_rubtsov_axioma_topo_tools.toolprocessing.runnerSnapNodes import RunnerSnapNodes
from ru_rubtsov_axioma_topo_tools.ui.DlgFormTopoCorrect import getTolleranceTable
name_tab = 'test_topo_3857_1_Z'
tollerance=getTolleranceTable(name_tab)
cls_run=RunnerSnapNodes(name_tab,tollerance)
cls_run.run()
print("End")